base_id: TFFM0569
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_detailed_trained.hits.svg
  log_p: -2910.08
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_detailed_trained.xml
experiment_name: ReMap2020_RAP2-10
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_first_order_trained.hits.svg
  log_p: -2897.92
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0569.1/TFFM_first_order_trained.xml
matrix_base_id: MA0980
matrix_id: MA0980.1
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0980.1/
matrix_version: 1
tffm_id: TFFM0569.1
version: 1
